/*
bg red 1: #C00
grey-txt: #ccc;
*/


html, body{
	margin: 0;
	padding: 0;
}

body {
	height: 100%;
    background-color: #001a50;
	color: white;
/*	
	background-color: #74bfff;
	background-image: url(images/dreamstime_m_46525780.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;*/
}



@media (max-width: 767px){
	
}
@media (min-width: 768px) and (max-width: 991px){
	
}
@media (min-width: 992px) and (max-width: 1199px){
	
}
@media (min-width: 1200px){
	
}

.environment {
	position: fixed;
	top: 0;
	right: 0;
	padding: 6px 15px;
	background: grey;
	font-weight: bold;
	z-index: 100;
	-webkit-box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.5);
	box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.5);
}
.environment-staging {
	color: black;
	background: yellow;
}
.environment-development {
	color: white;
	background: red;
}

/* ============================================================
| BASIC FORMATS
| Typography
============================================================ */
h1, h1 *{font-size: 20px;}
h2, h2 *{font-size: 18px;}
h3, h3 *{font-size: 16px;}
h4, h4 *{font-size: 14px;}
h5, h5 *{font-size: 12px;}
h6, h6 * {font-size: 12px;}

.page-title {
	margin-bottom: 1em;
}

hr {

	border: 0;
	width: 100%;
	color: #818B8D;
	background-color: #818B8D;
	height: 2px;
}

img {
	max-width: 100%;
}

@media print {
	a[href]:after {
		content: none !important;
	}
}

/* ============================================================
| BASIC FORMATS
| Non-Typography
============================================================ */
/* Set default tag formats */
img{border:none; max-width: 100%; height: auto;}
th, td {vertical-align: top;padding:5px;}
th {	background-color:#ddd;	}
form {margin-top:0;margin-bottom:0;}

/* Common Width Styles */
.w25{width:25px;} .w25c{text-align:center;width:25px;} .w25c{text-align:center;width:25px;} .w25r{text-align:right;width:25px;}
.w50{width:50px;} .w50c{text-align:center;width:50px;} .w50c{text-align:center;width:50px;} .w50r{text-align:right;width:50px;}
.w75{width:75px;} .w75c{text-align:center;width:75px;} .w75c{text-align:center;width:75px;} .w75r{text-align:right;width:75px;}
.w100{width:100px;} .w100c{text-align:center;width:100px;} .w100c{text-align:center;width:100px;} .w100r{text-align:right;width:100px;}
.w125{width:125px;} .w125c{text-align:center;width:125px;} .w125c{text-align:center;width:125px;} .w125r{text-align:right;width:125px;}
.w150{width:150px;} .w150c{text-align:center;width:150px;} .w150c{text-align:center;width:150px;} .w150r{text-align:right;width:150px;}
.w175{width:175px;} .w175c{text-align:center;width:175px;} .w175c{text-align:center;width:175px;} .w175r{text-align:right;width:175px;}
.w200{width:200px;} .w200c{text-align:center;width:200px;} .w200c{text-align:center;width:200px;} .w200r{text-align:right;width:200px;}
.w225{width:225px;} .w225c{text-align:center;width:225px;} .w225c{text-align:center;width:225px;} .w225r{text-align:right;width:225px;}
.w250{width:250px;} .w250c{text-align:center;width:250px;} .w250c{text-align:center;width:250px;} .w250r{text-align:right;width:250px;}
.w275{width:275px;} .w275c{text-align:center;width:275px;} .w275c{text-align:center;width:275px;} .w275r{text-align:right;width:275px;}
.w300{width:300px;} .w300c{text-align:center;width:300px;} .w300c{text-align:center;width:300px;} .w300r{text-align:right;width:300px;}

/* Common Styles */
.left{text-align: left;}
.centre, .center{text-align: center;}
.right{text-align: right;}

.doublespace{line-height:2.2em;}
.nowrap{white-space:nowrap;}

.hover{cursor:pointer;}
.wideinput {padding-right:5px;}
.wideinput textarea, .wideinput input{width: 96%;}
.currency {width: 100px;white-space:nowrap;text-align:right;overflow:visible;}
.currency div{float:left; padding: 0 5px;}
span.required{padding: 0 5px; color:red; font-weight:bold;}
input.sugtext{color: grey;font-style: italic;}

.clear{clear:both;height:0;overflow:hidden;font-size:0;line-height:0;padding:0;margin:0;}
.clear-left{clear:left;height:0;overflow:hidden;font-size:0;line-height:0;padding:0;margin:0;}
.clear-right{clear:right;height:0;overflow:hidden;font-size:0;line-height:0;padding:0;margin:0;}
.space{
/*     height: 5px;*/
     background-color: #fff;
     width: 100%;
}

.contact1{
    width: 1000px;
    height: 20px;
    text-align: right;
    margin-left: 100px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.contact1 div{
    color: #aa1f3e;
     font-size: 17px;
}

.contact1 div a{
    color: #008001;
    font-size: 16px;
    font-style: italic;
	text-decoration: none;
}
.contact1 div a:hover{
	text-decoration: underline;
}


.content-legal h2 {
	margin-top: 2em;
}
.content-legal p{
	text-align: justify;
}
.ui-autocomplete {z-index: 10 !important;}
.ui-autocomplete-loading { background: white url('images/loader-small.gif') right center no-repeat; }

/* ============================================================
| LAYOUT
| Core Template
============================================================ */

#main-wrapper {
	background: white;
	color: #333;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.08);
    border-radius: 5px 5px 7px 7px;
    margin-top: 20px;
    margin-bottom: 50px;
}

#main-wrapper > header {
	padding: 15px 0;
}
#main-wrapper > footer {
	margin-left: -15px;
	margin-right: -15px;
    /*background: #221e20;*/
    background: #cc0000;
    padding: 15px 30px 15px 15px;
	color: white;
	border-radius: 0 0 5px 5px;
}
#main-wrapper > footer hr {
    /*background-color: #555;*/
    background-color: white;
    height: 1px;
}
#main-wrapper > footer .text-sub {
	/*color: #999999;*/
	color: white;
	font-size: 0.88em;
}

#sidebar {
	border-right: 1px solid #eee;
	margin-bottom: 15px;
}

@media (min-width: 768px){
	#sidebar {
		padding-bottom: 50px;
	}
}

#sidebar .list-group-categories-nav .list-group-item {
	border-top: 1px solid #333;
	border-right: none;
	border-bottom: none;
	border-left: none;
	border-radius: 0;
	color: #333;
	padding: 5px;
}
#sidebar .list-group-categories-nav .list-group-item > a:first-child {
	color: #333;
}
/* level 1 */
#sidebar .list-group-categories-nav .list-group-item .toggle,
#sidebar .list-group-categories-nav .list-group-submenu .list-group-item {
	background: #eee;
	text-shadow: none;
}
#sidebar .list-group-categories-nav .list-group-submenu .list-group-item .link {
	color: #555;
}
#sidebar .list-group-categories-nav .list-group-submenu .list-group-item:before {
	padding-left: 5px;
	padding-right: 8px;
	display: inline-block;
	content: '\2022';
	color: #ccc;
}

/* level 2 */
#sidebar .list-group-categories-nav .list-group-submenu .list-group-item .toggle,
#sidebar .list-group-categories-nav .list-group-submenu .list-group-submenu .list-group-item {
	background: #ccc;
	text-shadow: none;
}
#sidebar .list-group-categories-nav .list-group-submenu .list-group-submenu .list-group-item .link {
	padding-left: 3px;
}
#sidebar .list-group-categories-nav .list-group-submenu .list-group-submenu .list-group-item:before {
	content: '\2022 \2022';
	color: #aaa;
}

/* level 3 */
#sidebar .list-group-categories-nav .list-group-submenu .list-group-submenu .list-group-item .toggle,
#sidebar .list-group-categories-nav .list-group-submenu .list-group-submenu .list-group-submenu .list-group-item {
	background: #aaa;
	text-shadow: none;
}
#sidebar .list-group-categories-nav .list-group-submenu .list-group-submenu .list-group-submenu .list-group-item .link {
	padding-left: 3px;
}
#sidebar .list-group-categories-nav .list-group-submenu .list-group-submenu .list-group-submenu .list-group-item:before {
	content: '\2022 \2022 \2022';
	color: #888;
}

/* ------ */
#sidebar .list-group-categories-nav .list-group-item .toggle.collapsed {
	background: transparent;
}
#sidebar .list-group-categories-nav .list-group-submenu .list-group-item .toggle.collapsed {
	background: transparent;
}
#sidebar .list-group-categories-nav .list-group-submenu .list-group-submenu .list-group-item .toggle.collapsed {
	background: transparent;
}
#sidebar .list-group-categories-nav .list-group-item.active {
	background: #ce0000 !important;
	border-bottom: 1px solid #333 !important;
}
#sidebar .list-group-categories-nav .list-group-item.active a {
	color: white !important;
}

#content {
	min-height: 500px;
	padding-bottom: 50px;
	margin-bottom: 15px;
}

#search_autocomplete_results {
	min-height: 0 !important;
}

/* ============================================================
| MENUS
============================================================ */
#mainnav {
	/*background: #231e19;*/
	background: #001a55;
    margin-bottom: 15px;
    min-height: 40px;
	border: none;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
#mainnav .navbar-nav>li>a {
	font-weight: bold;
	color: white;
	text-transform: uppercase;
}
	
#mainnav .nav-control {
	margin-top: 3px;
	margin-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
	background: #001a55;
}

@media (max-width: 767px){
	#mainnav {
		padding-left: 15px;
		padding-right: 15px;
	}
	#mainnav .navbar-toggle {
		margin-right: -8px;
	}
}

@media (min-width: 768px){
	#mainnav {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	#mainnav .navbar-collapse {
		padding-left: 0;
		padding-right: 0;
	}
	
	#mainnav .navbar-nav>li>a {
		padding-top: 10px;
		padding-right: 15px;
		padding-bottom: 10px;
		padding-left: 15px;
	}
	#mainnav #cartdropdown {
		display: block;
		width: 100%;
		padding-left: 0;
		padding-right: 0;
		text-align: center;
	}
}

@media (min-width: 992px){
	#mainnav {
		padding-left: 5px;
		padding-right: 17px;
	}
}

#mainnav #cartdropdown {
	display: block;
	background: white;
}

#mainnav .dropdown-menu, #mainnav .dropdown-menu .navbar-text {
	color: #333 !important;
}
#mainnav .dropdown-menu .navbar-text {
	margin-right: 15px;
	margin-left: 15px
}
#mainnav .dropdown-menu a {
	color: #337ab7;
}
#mainnav .dropdown-menu a:focus, #mainnav .dropdown-menu a:hover {
	color: #23527c;
}

/* Footer Nav */
.footer-nav > .col-sm-2 ul {
	padding-left: 0;
	list-style-type: none;
}
.footer-nav > .col-sm-2 > span {
	font-weight: bold;
}
.footer-nav  a {
	/*color: #999999;*/
	color: white;
}
.footer-nav > .col-sm-2 li, .footer-nav > .col-sm-2 li a {
	font-size: 0.95em;
}
.footer-nav ul.footer-address {
	width: 100%;
	list-style-type: none;
	padding-left: 0;
}
.footer-nav ul.footer-address li {
	font-size: 0.95em;
	padding-left: 20px;
	padding-bottom: 10px;
	position: relative;
	width: 100%;
}
.footer-nav ul.footer-address li .glyphicon {
	position: absolute;
	top: 3px;
	left: 0;
	color: #0091ff;
	/*color: #cc0000;*/
}

/* ------------------------------------------------------------ */
#cnav4 div.m2-c1 .m2-c1b {height: 35px;border-bottom: 1px dotted #ccc;}
#cnav34 div.m2-c1 .m2-c1b {display: none;}


#s1{
	background: #39393b;
	padding: 28px 0;
}
	
#s1,  #s1 a, #s1a, #s1b{
	color: grey;
}
#s1a {
	background: url(images/logo-dark.png) #39393b bottom left no-repeat;
	padding-bottom: 80px;
}
#s1a ul {
	margin: 0;
	padding:0;
}
#s1a ul li {
	float: left;
	list-style: none;
}
 #s1a ul li a {
	color: #bbb;
	text-decoration: none;
	padding-right: 10px;
	text-decoration: none;
}

#s1b {
	text-align: justify;
	line-height: 1.8em;
	color: #aaa;
}
/* ============================================================
| Bootstrap overrides
============================================================ */

.carousel { 
	margin-bottom: 15px;
	height:400px;overflow:hidden;
	background-color:#555!important;
}
.carousel img {
	height:400px!important;
	margin:0 auto;
	}
.carousel .item h1 {	position:absolute;right:0px;z-index:999;	}
 


@media (min-width: 768px){
	.carousel { 
		min-height: 250px;
		background: url(images/loader-large.gif) no-repeat center center;
	}
}


/* ============================================================
| BOXES
============================================================ */
.pdf {
	text-align: center;
}
.pdf img {
    height: 180px;
}


/* Generic Box Layout */
.box {position: relative;}
.box-c1, .box-c2, .box-c3, .box-c4, .box-c5, .box-c6, .box-c7, .box-c8 {position: absolute;}
.box-c1, .box-c2 {top: 0;}
.box-c1, .box-c3 {left: 0;}
.box-c2, .box-c4 {right: 0;}
.box-c3, .box-c4 {bottom: 0;}


/* box1 */
.box1, .box1-alt, .box1-safety {
	box-sizing: border-box;
	text-transform: uppercase;
    margin-bottom: 20px;
    font-size: 22px;
    font-weight: bold;
    line-height: 22px;
    color: #231f20;
    border: 3px solid #231f20;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
	background-color: #ee0000;
    background-image: url(images/lightbulb.png);
	background-repeat: no-repeat;
    /*background-position: -30px -21px;*/
    background-size: 33px;
	
	padding: 5px 10px 5px 39px;
    min-height: 38px;
    line-height: 28px;
	display: block;
}
.box1-alt {
	background-color: orange;
}
.box1-safety {
	background-color: #419641;
}
a.box1, a.box1-alt, a.box1-safety {
	max-width: 400px;
    -webkit-transition: background-color 1s, color 1s; /* Safari */
    transition: background-color 1s, color 1s;
}
a.box1:hover {
	color: #333;
	background-color: orange;
    -webkit-transition: background-color 1s, color 1s; /* Safari */
	text-decoration: none;
}
a.box1-alt:hover {
	background-color: yellow;
	text-decoration: none;
}

.box1 .navbar-toggle {
	margin-top: -3px;
    margin-right: -7px;
	margin-bottom: 0;
	border: 1px solid #dcb;
}
.box1 .navbar-toggle .icon-bar {
	display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
	background-color: #fff;
}

/* box2 */
.box2 {
	background: #ccc;
	padding: 6px 6px 6px 14px;
	border-radius: 10px;
	font-size: 1.8em;
	line-height: 1.6em;
	/*margin-bottom: 15px;*/
	min-height: 3.3em;
	
	color: black;
	text-transform: uppercase;
	font-weight: bold;
}
.box2 strong {
	color: grey;
	font-weight: bold;
}
.box2 span {
	color: white;
	font-weight: bold;
}
.box2 .btn {
	padding: 4px 16px;
	margin-top: -4px;
	border-radius: 6px;
	background: #888;
	color: white;
	font-size: 0.7em;
	font-weight: bold;
	text-transform: uppercase;	
}

@media (max-width: 991px){
	.box2 {
		font-size: 1.3em;
	}
}


/* box3 */
.box3 { 
    display: block;
    vertical-align: top;
    margin-bottom: 20px;
    border: 1px solid #e3e3e3;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
	height:350px;
}

.box3 img {	height:210px;overflow:hidden;	}

/* box6 */
.box6 {
	background-color: #e8e8f2;
	padding: 5px;
	border-radius: 3px;
	margin-bottom:10px;
}

/* box7 */


/* box8 */
.box8 {
	width: 980px;
	margin: auto;
	padding: 22px 10px 60px 10px;
	min-height: 200px;
}
.box8 .box-c1, .box8 .box-c2, .box8 .box-c3, .box8 .box-c4 {background-image: url(images/box8.png); background-repeat: repeat;}
.box8 .box-c1 {
	width: 1000px;
	height: 22px;
	background-position: top left;
}
.box8 .box-c2, .box8 .box-c4 {
	width: 3px;
	top: 22px;
	bottom: 32px;
}
.box8 .box-c2 {
	left: 0;
	background-position:  -1008px 0;
}
.box8 .box-c3 {
	width: 1000px;
	height: 32px;
	background-position: bottom left;
}
.box8 .box-c4 {
	right: 1px;
	background-position: -1026px 0;
}
.box8 .header{
	font-size: 1.5em;
	margin: 0 0 0.7em 2em;
	color: #444;
	font-weight: bold;
}
.box8-wrapper1 {
	background: #eeeeee;
	padding: 10px 10px 35px 10px;
	width: 910px;
	margin: auto;
}

.box8 .box3 .box-c2
, .box8 .box3 .box-c3
, .box8 .box3 .box-c4
, .box8 .box3 .box-c5
, .box8 .box3 .box-c6
, .box8 .box3 .box-c7
, .box8 .box3 .box-c8 {
	display: none;
}
.box8 .box3 .box-c1 {
	top: 6px;
	left: 21px;
	background: url(images/icons1.png) -64px 0;
	width: 76px;
	height: 79px;
	z-index: 1;
}
.box8 .box3 {
	padding-top: 10px;
	background: white;
	-webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
}
.box8 .box3 .img div, .box8 .box3 .no-img div {
	background: #f7f7f7 !important;
	border: 1px solid #e2e2e2;
	width: 120px;
	height: 120px;
	margin: auto;
}

.box8 .box3 .no-img div {
	height: 118px;
	line-height: 118px;
	text-align: center;
	font-size: 12px;
}


/* box9 */

.box9, .box9a {
	background: #CC0000;
	color: white;
	font-weight: bold;
	padding: 0.2em 0.8em;
}
.box9 {
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.box9a {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

/* ============================================================
| Content
============================================================ */
@media (min-width: 768px){
	.pagination {
		margin-top: 0;
	}
}

/* ============================================================
| ICONS
============================================================ */


/* ============================================================
| INFO BOXES
============================================================ */

div.error, div.success, div.noresults{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: grey;
	text-align: left;
	color: white;
	padding: 4px 10px;
	margin: 6px;
}

div.error div, div.success div{
	line-height: 1.5em;
}

div.error{
	background: #cc0000;
}
div.success{
	background: green;
}
div.noresults{
	background-color: grey;
}
div.success div.close{float: right;cursor:pointer;width: 1em;line-height:1em;text-align:center;}
div.success div.close:hover{background-color: #99ee99;}
.pub{
	padding: 0px;
	width: 16px;
}
input.error {
	border: 1px solid red;
	background: pink;
}

/* ============================================================
| BUTTONS
============================================================ */
  .button-1a, .button-1b
, .button-2a, .button-2b
, .button-3a, .button-3b
, a:link.button-1a, a:link.button-1b
, a:link.button-2a, a:link.button-2b
, a:link.button-3a, a:link.button-3b
, a:active.button-1a, a:active.button-1b
, a:active.button-2a, a:active.button-2b
, a:active.button-3a, a:active.button-3b
, a:visited.button-1a, a:visited.button-1b
, a:visited.button-2a, a:visited.button-2b
, a:visited.button-3a, a:visited.button-3b
, a:hover.button-1a, a:hover.button-1b
, a:hover.button-2a, a:hover.button-2b
, a:hover.button-3a, a:hover.button-3b
{
	border: none;
	display: inline-block;
	width: 79px;
	height: 24px;
	line-height: 24px;
	margin: 0;
	padding: 0;
	color: white;
	text-align: center;
	white-space: nowrap;
	text-decoration: none;
	cursor: pointer;
	background-image: url(buttons3.png);
	background-repeat: no-repeat;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	background-position: -1px 0;
}

.button-10a {
	background: url(images/bg-hoz1.png) repeat-x 0 -429px;
	border: none;
	display: inline-block;
	height: 35px;
	line-height: 35px;
	margin: 0;
	margin-left: 3px;
	padding: 0 8px;
	color: white;
	text-align: center;
	white-space: nowrap;
	text-decoration: none;
	cursor: pointer;
	font-weight: bold;
}
a:hover.button-10a, button:hover.button-1a, .button-1a-hover {background-position: -1px -24px;}
.button-2a {background-position: -1px -48px;}
a:hover.button-2a, button:hover.button-2a, .button-1b-hover {background-position: -1px -72px;}
.button-3a {background-position: -1px -96px;}
a:hover.button-3a, button:hover.button-3a, .button-3b-hover {background-position: -1px -120px;}

.button-spacing button {
	margin: 0 2px;
}

/* ============================================================
| BREADCRUMBS
============================================================ */
.breadcrumbs {width:98%;height:26px;margin: 10px 0 20px 0; padding: 0;}
.breadcrumbs {
	background: #CC0000;
	color: white;
	font-weight: bold;
	padding: 0.2em 1%;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	list-style:none;
}

ol.breadcrumbs li {float:left;margin:0;padding:0;text-align:center;
	padding-left: 10px;
	height: 20px;
	background: url(breadcrumbs.png) no-repeat 0 -40px;
}
ol.breadcrumbs li a, ol.breadcrumbs li a:visited, ol.breadcrumbs li a:active , ol.breadcrumbs li span {
	display: block;
	float: left;
	padding: 0 3px 0 16px;
	text-align:center;
	text-transform: capitalized;
	color: white;
	font-weight:normal;
	line-height: 20px;
	height: 20px;
	text-decoration: none;
}
ol.breadcrumbs li:first-child {
	background: url(breadcrumbs.png) no-repeat 0 0;
	padding-left: 0;
	width: 17px;
}
ol.breadcrumbs li:first-child a {
	text-indent: -9999px;
	width: 17px;
}
ol.breadcrumbs li.last a, ol.breadcrumbs li.last span{
	background: url(breadcrumbs.png) no-repeat right bottom;
	padding-right: 18px;
}
ol.breadcrumbs li a:hover {
	text-decoration: underline;
}

/* ============================================================
| TABS
============================================================ */
.tabs-nav {width:100%; height:18px; line-height:normal; background: url(tabs/tabs.gif) repeat-x 0 -72px; margin: 1em 0 0 0;padding:0;list-style:none;}
.tabs-nav ul {margin:0; padding:0; list-style:none;float:left;width:100%;}
.tabs-nav li {float:left; margin:0 1px 0 0; padding:0 0 0 0px; line-height:17px; }
.tabs-nav a {color:#333; border-left: 1px solid #919B9C; border-right: 1px solid #919B9C; border-top: 1px solid #919B9C;text-align:center;text-decoration:none; font-size:10px;background-color:#eee;height:16px; display:block; width: 80px;outline:none;}
.tabs-nav a.current {background-color:#fff;height:17px;outline:none;color:black;}
.tabs-nav a:link, .tab-nav a:visited, .tab-nav a:hover, .tab-nav a:active {color:black;outline:none;}
.tab{border-left: 1px solid #919B9C; border-right: 1px solid #919B9C; border-bottom: 1px solid #919B9C; clear:left; padding: 1px;}

.tabs-buttoned .ui-tabs-nav {
	height: 29px;
}

.tabs-buttoned .ui-widget-header {
	background: white;
}
.tabs-buttoned .ui-widget-content {
	background: white;
}
.tabs-buttoned .ui-widget-header {
	border-bottom: 3px solid #0e7313;
}
.tabs-buttoned .ui-tabs .ui-tabs-panel {
	padding: 0;
}
.tabs-buttoned .ui-state-default {
	background: url(tab-green.png) #0e7313 no-repeat left top;
	border: none !important;
}
.tabs-buttoned .ui-state-default a, .tabs-buttoned .ui-state-default a:link, .tabs-buttoned .ui-state-default a:visited{
	color: white;
	background: url(tab-green-right.png) no-repeat right top;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: none;
	font-weight: normal;
}
.tabs-buttoned .ui-state-active a:link, .tabs-buttoned .ui-state-active a:visited {
	color: white;
	font-weight: bold;
	border-bottom: none;
}
.tabs-buttoned .ui-widget-header {
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
}

/* ============================================================
| TOOLTIP
============================================================ */
.tooltip-help {
	cursor: default;
	font-weight:bold;
	float: right;
	margin-right: 15px;
}
#tooltip-help {
	border: 1px solid #cccc00;
	background-color: #ffffcc;
	padding: 5px;
}

/* ============================================================
| CATALOGUE :
============================================================ */
.nav-pages{line-height:2em;padding: 0 5px; margin: 1px;}
.nav-pages-left{}
.nav-pages{}
.nav-pages .txt1 {color: black;}

.catalogue-browse-categories ul{
	list-style-type: disc;
	margin-left: 0 !important;
	padding-left: 10px;
}
.catalogue-browse-categories ul ul{
	padding-left: 20px;
}
.catalogue-browse-categories .categories-c1 li {
	padding: 0;
	list-style-image: url(images/bullet1.png);
}
.catalogue-browse-categories .categories-c1 * {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	letter-spacing: 1px;
}
.catalogue-browse-categories .categories-c1 li a {
	line-height: 1.4em;
	font-size: 18px;
	font-weight: bold;
}
.catalogue-browse-categories .categories-c1 li.active {
	
}

.catalogue-browse-categories .categories-c1 li ul {
	margin-bottom: 1em;
}
.catalogue-browse-categories .categories-c1 li li {
	line-height: 0.8em;
	list-style-image: none;
}
.catalogue-browse-categories .categories-c1 li li a {
	font-weight: normal;
	color: black;
}
.catalogue-browse-categories .categories-c1 li li a:hover {
	color: #ab1133 !important;
}
.catalogue-browse-categories .categories-c1 li.active-parent ul li a {
	color: grey;
	text-decoration: none;
}

.catalogue-browse-categories .categories-c1 li ul li.active-parent h2 a,
.catalogue-browse-categories .categories-c1 li.active h2 a,
.catalogue-browse-categories .categories-c1 li ul li.active h2 a,
.catalogue-browse-categories .categories-c1 li.active > a,
.catalogue-browse-categories .categories-c1 li ul li.active > a,
.catalogue-browse-categories .categories-c1 li.active ul li a,
.catalogue-browse-categories .categories-c1 li ul li.active ul li a {
	color: black;
	text-decoration: none;
}

.catalogue-browse-categories .categories-c1 a:hover {
	text-decoration: underline;
}
.catalogue-browse-categories .categories-c1 h1, .catalogue-browse-categories .categories-c1 h1 a, .catalogue-browse-categories .categories-c1 h1 a:visited,
.catalogue-browse-categories .categories-c1 h2, .catalogue-browse-categories .categories-c1 h2 a, .catalogue-browse-categories .categories-c1 h2 a:visited,
.catalogue-browse-categories .categories-c1 h3, .catalogue-browse-categories .categories-c1 h3 a, .catalogue-browse-categories .categories-c1 h3 a:visited,
.catalogue-browse-categories .categories-c1 h4, .catalogue-browse-categories .categories-c1 h4 a, .catalogue-browse-categories .categories-c1 h4 a:visited,
.catalogue-browse-categories .categories-c1 h5, .catalogue-browse-categories .categories-c1 h5 a, .catalogue-browse-categories .categories-c1 h5 a:visited,
.catalogue-browse-categories .categories-c1 h6, .catalogue-browse-categories .categories-c1 h6 a, .catalogue-browse-categories .categories-c1 h6 a:visited
{
	color: #ab1133;
	padding-left: 0;
	
	font-size: 18px !important;
	font-weight: bold !important;
}
.catalogue-browse-categories .categories-c1 a span {
	font-weight: normal;
	font-style: italic;
	color: black;
}

.catalogue-browse-categories .categories-c1 h1{
	color: #ab1133;
	font-weight: normal;
	padding-left: 0;
	width: 188px;
	text-align: left;
	margin-left: -0.5px;
	font-size: 1.3em;
}
.catalogue-browse-categories .categories-c1 h2 a, .catalogue-browse-categories .categories-c1 h3 a{
	font-size: 1.2em;
	
}

.catalogue-browse-items {
	min-height: 610px;
}
#slider-specials.catalogue-browse-items {
	background: none;
}

.catalogue-browse-items .col-sm-4 {
	padding-left: 7px;
	padding-right: 7px;
}
.catalogue-browse-items.row {
	margin-left: -7px;
	margin-right: -7px;
}
@media (max-width: 767px) {
	.catalogue-browse-items .item {
	}
}

@media (min-width: 768px) and (max-width: 991px) { 
	.catalogue-browse-items .item {
		
	}
}

@media (min-width: 992px) and (max-width: 1199px) { 
	.catalogue-browse-items .item {
		
	}
}

@media (min-width: 1200px) { 
	.catalogue-browse-items .item {
		
	}
}

.catalogue-browse-items .item .img {
	height: 120px;
	width: 120px;
	margin: auto;
}
.catalogue-browse-items .item .img img {
	max-height: 120px;
	max-width: 120px;
}
.catalogue-browse-items .item .img div{
	display: table-cell;
    position: relative;
    text-align: center;
    vertical-align: middle;
	height: 120px;
	width: 120px;
}
.catalogue-browse-items .item .no-img, .catalogue-browse-items .item .no-img div {
	line-height: 120px !important;
	font-size: 12px;
	color: grey;
	text-align: center;
}
.catalogue-browse-items .item .name{
	text-align: center;
	margin: 1em 0;
	height: 4.2em;
	overflow: hidden;
}

.catalogue-browse-items .item .actions {
	text-align: center;
}

.catalogue-browse-items .item .price{
	text-align: center;
	height: 70px;
	overflow: hidden;
	white-space: nowrap;
}
.catalogue-browse-items .item .sku{
	text-align: center;
	font-size: 0.9em;
	min-height: 1.2em;
}
.catalogue-browse-items .item .price_was .price_was, .catalogue-view .price_was .price_was {
	text-decoration: line-through;
}
.catalogue-browse-items .item .price_was .gst, .catalogue-view .price_was .gst {
	text-decoration: line-through;
}
.catalogue-browse-items .item .price_was, .catalogue-view .price_was {
	text-decoration: none;
}
.catalogue-browse-items .item .price .gst, .catalogue-view .price .gst {
	font-size: 0.8em;
	color: grey;
	white-space: nowrap;
}
.catalogue-browse-items .item .price_enquire {
	line-height: 3em;
	color: grey;
}

.catalogue-browse-items .item .price .price_s1 {
	color: green;
	font-weight: bold;
	font-size: 1.2em;
}
.catalogue-browse-items .item .price .price_s2 {
	color: grey;
}
.catalogue-browse-items .item .price_was .price_s1 {
	color: #cc0000;
	font-weight: normal;
	font-size: 1em;
}
.catalogue-browse-items .item .price_was .price_s2 {
	color: grey;
}
.catalogue-browse-items .item .price_discounted {
	background-color: #ddffaa;
	padding: 2px 0;
	margin-top: 2px;
}

.catalogue-browse-items .item .box3-c3 {padding-bottom: 5px; }
.catalogue-browse-items .item .button-1a {margin-right: 2px;}

.catalogue-browse-sidebar .item {
	border: 1px solid #e3e3e3;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 14px;
	padding: 14px 0;
}
.catalogue-browse-sidebar .item .name {
	height: auto;
	margin: 0 0 0.5em 0;
	text-align: left;
}
.catalogue-browse-sidebar .item .price {
	height: auto;
}
.catalogue-browse-sidebar .item .price .price_s1,
.catalogue-browse-sidebar .item .price .price_s2 {
	font-size: 0.9em;
}


.catalogue-view h2{
	border-bottom: none;
}
.catalogue-view .add_to_cart {
	padding-top: 10px;
}
.catalogue-view .add_to_cart button {
	float: none;
	margin: auto;
}

.catalogue-view-similar .current td {
	background: yellow !important;
}

.catalogue-view .price_was, .catalogue-view .price_now {
	padding: 1px;
	width: 190px;
}
.catalogue-view .price .price_col1 {
	float:left;
	width: 30px;
	height: 30px;
	line-height: 30px;
	color:white;
	font-weight: bold;
	text-align: center;
}
.catalogue-view .price .price_col2 {
	line-height: 15px;
	padding: 0 4px;
	margin-left: 30px;
}
.catalogue-view .price_was {border: 2px solid #ccc;}
.catalogue-view .price_now {border: 2px solid #00aa00;margin-top: 3px;}
.catalogue-view .price_was .price_col1 {background: #fff;color: grey;}
.catalogue-view .price_now .price_col1 {background: #00aa00;}
.catalogue-view .price_was .price_col2 {
	text-decoration: line-through;
}
.catalogue-view .price .price_enquire {
	color: grey;
}
.catalogue-view .price .price_s2{
	color: grey;
}
.catalogue-view-top-tabs {
	position: relative;
	z-index: 100;
}
.catalogue-view-top-tab {
	position: absolute;
	top: 0;
	right:0;
	display: none;
	background: white;
	padding: 7px;
	border: 1px solid #ccc;
	border-radius: 11px;
	-webkit-box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, 0.3);
box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, 0.3);
}
.catalogue-view-top-buttons {
	width: 250px;
	text-align: right;
}

.catalogue-view-top-tabs{
    position:absolute;
    right:200px;
    margin-top:30px;
}
     

/* */ 
form.catalogue-cart-add-btn {
	display: inline-block;
}

/* Home Page Groups */
.home-category-group .catalogue-browse-items {
	background: none;
	min-height: 0;
	padding: 0 5px;
	margin-bottom: 20px;
}
.home-category-group h3 {
	color: black;
	font-weight: normal;
	font-size: 22px;
	border-bottom: 1px solid #bbb;
	padding: 5px;
	margin-bottom: 10px;
}
.home-category-group h3 a {
	float: right;
	display: inline-block;
	padding-top: 8px;
	font-size: 14px;
	color: black;
	font-weight: normal;
}


/* Item Popular Box */
.catalogue-items-popular .row {
	margin-left: 0;
	margin-right: 0;
	border: 1px solid #b9b9b9;
	border-top: none;
	background: #f2f2fc;
}
.catalogue-items-popular .row > div {
	padding: 11px;
}
@media (min-width: 992px) {
	.catalogue-items-popular .row .col-md-4 {
		padding-right: 0;
	}	
}
.catalogue-items-popular .row:nth-child(odd){
	background: white;
}
.catalogue-items-popular .name a {
	text-overflow: ellipsis;
    width: 100%;
    display: block;
    overflow-x: hidden;
}

/* ============================================================
| Gallery 1 / View Gallery
============================================================ */
#carousel-product-images .carousel-control.left, 
#carousel-product-images .carousel-control.right {
	background-image: none !important;
	background: transparent;
}
#carousel-product-images .item {
	position: relative;
}
#carousel-product-images img {
	max-height: 100%;
	max-width: 100%;
	
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

@media (max-width: 767px){
	#carousel-product-images .carousel-inner {
		position: relative;
		padding-bottom: 100%;
	}
	#carousel-product-images .item {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
	}
	#carousel-product-images .item img {
		margin: auto;
	}
}
@media (min-width: 768px) and (max-width: 991px){
	#carousel-product-images .item {
		height: 166px;
	}
	#carousel-product-images .item,
	#carousel-product-images img {
		max-width: 166px;
		max-height: 166px;
		margin: auto;
	}
}
@media (min-width: 992px) and (max-width: 1199px){
	#carousel-product-images .item {
		height: 228px;
	}
	#carousel-product-images .item,
	#carousel-product-images img {
		max-width: 228px;
		max-height: 228px;
		margin: auto;
	}
}
@media (min-width: 1200px){
	#carousel-product-images .item {
		height: 278px;
	}
	#carousel-product-images .item,
	#carousel-product-images img {
		max-width: 278px;
		max-height: 278px;
		margin: auto;
	}
}
#carousel-product-images-thumbnails {
	padding: 0;
	margin: 0;
}
#carousel-product-images-thumbnails li {
	width: 50px;
	height: 50px;
	float: left;
	cursor: pointer;
	padding: 0;
	margin: 6px;
	list-style: none;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
	border: 1px solid #eee;
}
#carousel-product-images-thumbnails li:hover {
	border: 1px solid #acf;
}

.img-block {		}
.img-block,.img-block > div {	padding-left:0px;padding-right:0px;background-color:#555;		}
.img-block > div {	height:155px;overflow:hidden;border:4px solid #fff;	}
#img-main {	position:relative;height:460px;overflow:hidden;background-color:#555;margin-bottom:10px;	}
#img-main img{	position:relative;display:block;height:100%;margin:0 auto;	}
.img-block > div > span{ position:absolute;right:0px;background-color:#f47;color:#fff;	pointer-events:none;font-size:28px;width:30px;height:30px;text-align:center;line-height:24px;border-radius:15px;margin:5px;	}



/* ============================================================
| Cart
============================================================ */

/* CART: STEPS */
.catalogue-cart-steps {
	margin: 15px auto;
	max-width: 800px;
	text-align: center;
}
.catalogue-cart-steps .thumbnail {
	padding-top: 15px;
}
.catalogue-cart-steps .caption {
	min-height: 120px;
}
.catalogue-cart-steps .thumbnail strong, .catalogue-cart-steps .thumbnail p {
	color: black;
}
.catalogue-cart-steps .active .thumbnail {
	border-color: #fb8b1e;
	border-width: 1px;
}
.catalogue-cart-steps p {
	padding-top: 4px;
	font-size: 11px;
	height: 3em;
}

.catalogue_cart_view_empty{
	margin-bottom: 8px;
	padding: 50px 3px;
	border: 1px solid #CCC;
	text-align: center;
}

.catalogue_cart_summary .ra0 {margin-bottom: 8px; padding: 3px; border: 1px solid #ccc;line-height: 1.5em;}
.catalogue_cart_summary .ra1 {margin-bottom: 8px; padding: 3px; border: 1px solid #ccc;background: #eef;line-height: 1.5em;}
.catalogue_cart_summary p {margin: 10px; }

.catalogue_cart_invoice .step {
	padding: 5px; border: 1px solid #ccc;margin: 5px;
}
.catalogue_cart_invoice .step .i {
	float:left;padding-right:11px;
}
.catalogue_cart_invoice .step .t {
	height:40px;padding-top: 11px;
}

/* ============================================================
| CATEGORIES
============================================================ */
.categories-c1a{
	width: 22%;
	margin: 30px 1% 1% 0;
	float:left;
        
}

.categories-c1 ul {margin: 0;padding: 0 0 26px 20px;list-style-position:outside;}
.categories-c2 {margin: 0 0 20px 0;padding: 10px;}

.categories-c1 li a {font-weight: bold;}
.categories-c1 li ul a {font-weight: normal;}
.categories-c1 ul ul{margin: 0;padding: 0 0 0 6px;list-style-position:inside;border: none;}
.categories-c1 h2 {
	margin: 0;
	padding: 2% 4%;
	color: #002080;
	font-weight: bold;
	border-bottom: none;
}
.categories-c1 h3, .categories-c1 h4, .categories-c1 h5, .categories-c1 h6 {
	margin-top: 6px;
	border: none;
	font-size: 12px;
}

.categories-c1 h3 {
	border-top: 1px dotted #DDD;
	padding: 6px 3px;
}

.categories-c1 .name a{
	text-decoration: none;
	padding:3px;
	margin: 3px;
	line-height: 1.6em;
}
.categories-c1 .name a:hover{
	background-color: #BBCCFF;
	color: #002277;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.list-group-categories-nav .toggle {
	text-decoration: none;
}
.list-group-categories-nav .toggle:hover {
	background: #ccc;
}
.list-group-categories-nav .toggle:after {
	display: block;
	font-weight: bold;
	color: grey;
	line-height: 20px;
	height: 20px;
	width: 20px;
	content: '-';
	text-align: center;
}
.list-group-categories-nav .toggle.collapsed:after {
	content: '+';
}

/* ============================================================
| ARTICLES
============================================================ */
.content-folder-newblog {
	margin: 10px;
	padding: 10px;
	border: 1px solid #eee;
}
.content-folder-newblog .published-datetime {
	color: grey;
}
